body {
	margin: 30px;
	background-color: #333333;
	font-size: 16px;
}

a {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: underline;
}

.container {
	 background-color: #ffffff;
}

.logo {
	padding: 10px 0;
}

.navbar {
	margin-bottom: 0;
}

.navbar-default {
	background-color: #666666;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #666666;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.key-services {
	display: block;
	float: right;
	width: 300px;
	margin: 0 0 20px 20px;
}

.key-services h3 {
	display: block;
	background: #666666;
	color: #ffffff;
	padding: 10px 0 10px 20px;
	font-style: italic;
	margin-bottom: 0;
}

.key-services ul {
	background: #999999;
}

.key-services ul li {
	
}

.key-services ul li a {
	color: #ffffff;
}

.footer {
	padding: 0 0 20px 0;
	text-align: center;
}

@media (min-width: 480px) {
	
	.phone {
		font-weight: bold;
		float: right;
		padding: 10px 0;
	}
	
}

@media (max-width: 767px) {
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	
}